* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.container {
    width: 100%;
    height: 100vh;
    background: linear-gradient(rgba(0, 0, 50, 0.8), rgba(0, 0, 50, 0.8)), url(premium_photo-1673306778968-5aab577a7365.avif);
    background-position: center;
    background-size: cover;
    position: relative;
}

.form-box {
    width: 90%;
    max-width: 450px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 50px 60px 70px;
    text-align: center;
}

.form-box h1 {
    font-size: 30px;
    margin-bottom: 60px;
    color: #3c00a0;
    position: relative;
}

.form-box h1::after {
    content: '';
    width: 30px;
    height: 4px;
    border-radius: 3px;
    background: #3c00a0;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
}

.input-field {
    background: #eaeaea;
    margin: 15px 0;
    border-radius: 3px;
    display: flex;
    align-items: center;
 
}

input {
   
    background: transparent;
    border: 0;
    outline: 0;
    padding: 18px;
}

.input-field i {
    margin-left: 15px;
    color: #999;
}

form p {
    text-align: left;
    font-size: 13px;
}

form p a {
    text-decoration: none;
    color: #3c00a0;

}

.btn-field {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.btn-field button {
    flex-basis: 48%;
    background: #3c00a0;
    color: #fff;
    height: 40px;
    border-radius: 20px;
    border: 0;
    outline: 0;
    cursor: pointer;
    transition: background 1s;

}
.input-group{
    height: 280px;
} 

.btn-field button.disable {
    background:#eaeaea ;
    color:#555;
}